Subject: Re: ssh/telnet
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2002 13:12:17 -0800

Abraham Backus wrote:

> Andrew,
> I tried with sshd running as its own NT service, and again with it running
> under inetd and my "last logged in" gets updated appropriately.
>
> Cygwin DLL verion 1.3.17
> openssh version 3.5p1-2
> Windows 2000 SP2
>
> Try updating your cygwin packages by running cygwin setup.exe and see if
> that remedies your troubles.

I did this last night. I'm now on Cygwin 1.3.17 and have openssh 
3.5p1-2. I run ssh as a service and am on Windows XP SP1. Still see Fri 
Aug 23rd as the last login date. Where is this last login date stored? 
How is it updated?

>
> -Abe
>
> "Andrew DeFaria" <[email-masked]> wrote in message
> news:<[email-masked]>...
>
>> I have since turned off telnet and switched to ssh. I still get that
>> same line echoed out about when I last logged in. Cool, except it still
>> says Fri Aug 23th! IOW telnet somehow updated something so that that
>> last logged in date would be correct. Apparently ssh isn't updating
>> anything. Is this a bug? (Though admittedly a minor bug).
>
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/